Skip to main content
GET
Get a client

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required
Minimum string length: 1

Response

OK

id
string
required
Minimum string length: 1
type
enum<string>
required
Available options:
company,
individual
name
string
required
taxId
string | null
required
phone
string | null
required
email
string | null
required
website
string | null
required
address
string | null
required
source
enum<string>
required
Available options:
website,
api,
whatsapp,
sms,
referral,
manual,
meta_ads,
google_ads,
booking
tags
string[]
required
ownerId
string | null
required
Minimum string length: 1
contacts
object[]
required
customFields
object
required
archived
boolean
required
createdAt
string
required
updatedAt
string
required